/* body */

#tessier {
    width: 50vw;
    margin: auto;
    display: block;
}

#triangle {
    width: 64px;
    height: 40px;
    background-color: #047891;
    clip-path: polygon(100% 0, 0 0, 50% 100%);
    display: block;
    margin: auto;
    position: relative;
    bottom: 10vh;
}
.description {
        background-color: #047891;
        width: 85vw;
        height: 85vh;
        margin: auto;
        border-radius: 9px;
        vertical-align: middle;
        margin-top: 100px;
        padding: 30px;
        margin-bottom: 20px;
        
    }
    
#d1, #d2, #d3, #d4 {
        text-align: center;
        background-color: white;
        opacity: 80%;
        padding: 25px;
        border-radius: 9px;
        font-size: 20px;
        font-family: arial;
        margin-bottom: 30px;
    }

#d1:hover, #d2:hover, #d3:hover, #d4:hover {
    border: 2px solid #004B75;
    transition: 0.2s;
    box-shadow:  9px 9px 13px #004469,
    -9px -9px 13px #005381;
}